Application: gvSIG desktop - gvSIG feature requests #879

Georreferenciacion
07/12/2012 01:53 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version:

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

No aparece la herramienta de georreferenciacion en gvSIG 2.0 (build 2049), que es bastante utilizada y de las basicas de manejo de

imagenes.

History

#1 - 10/30/2012 07:13 PM - Manuel Madrid
- Category set to Raster

- Assignee set to Ignacio Brodin

- Priority changed from Normal to Urgent

- Target version set to 2.0.0-rc1

#2 - 11/05/2012 09:58 AM - Manuel Madrid
- Target version deleted (2.0.0-rc1)

#3 - 11/09/2012 11:49 AM - Ignacio Brodin
- Priority changed from Urgent to Normal

#4 - 05/03/2013 08:28 AM - Ignacio Brodin

- Status changed from New to Fixed

#5 - 02/26/2014 12:43 PM - Alvaro Anguix

- Status changed from Fixed to Closed
